Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 16:46:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi this is nehal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this is nehal Bot:  Hi Hi This Is Nehal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01004600323            08:36 PM, 22nd Jun                     hi this is nehal                    Hi i wanted some items returned....an agent picked em up a couple of days ago however there was no update on my acount           08:37 PM, 22nd Jun                   Hamza                   Hi Nehal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:37 PM, 22nd Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:37 PM, 22nd Jun                     hi this is nehal                    شحنة 43848929375 من LANDMARK مع المندوب. المبلغ 1251 EGP           08:38 PM, 22nd Jun                     hi this is nehal                    Thank you for your order. Order 2002512902 for Textured Medium Support Sports... +9more item(s) for EGP 1251.0 is confirmed. Expect delivery by 16-06-2021.           08:38 PM, 22nd Jun                     hi this is nehal                    Usually i get a msg saying tht an agent has picked up my stuff and that they will check it out and check if its in its original form           08:39 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:39 PM, 22nd Jun                     hi this is nehal                    Sure           08:39 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:41 PM, 22nd Jun                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:41 PM, 22nd Jun                     hi this is nehal                    Ok got it thx.....           08:41 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            08:43 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752421